.prime-blackrock-blue{
    
    background: #0f2d5d;
}
.prime-blackrock-blue h1{
    
    color: white;
}

.prime-ishares-blue{
    
    background: #073586;
}
.prime-ishares-blue h1{
    
    color: white;
}

.prime-ishares-gradient{
    
    background: #016847;
    background: -moz-linear-gradient(top, #016847 0%, #b4da0a 100%);
    background: -webkit-linear-gradient(top, #016847 0%, #b4da0a 100%);
    background: linear-gradient(to bottom, #016847 0%, #b4da0a 100%);
}
.prime-ishares-gradient h1{
    
    color: #ffffff;
}

.teal-gradient{
    
    background: #00677f;
    background: -moz-linear-gradient(top, #00677f 0%, #3fc0c2 100%);
    background: -webkit-linear-gradient(top, #00677f 0%,#3fc0c2 100%);
    background: linear-gradient(to bottom, #00677f 0%,#3fc0c2 100%);
}
.prime-ishares-gradient h1{
    
    color: #ffffff;
}